package com.lightinit.hsdatashow.model.admin;

public class TrafficTravelListModel {
    private Double car;
    private Double bus;

    public Double getCar() {
        return car;
    }

    public void setCar(Double car) {
        this.car = car;
    }

    public Double getBus() {
        return bus;
    }

    public void setBus(Double bus) {
        this.bus = bus;
    }
}
